/*     303841 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('../../../aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('../../../aramskin/design/contents/icomoon_slider/icomoon.eot%3F') format('embedded-opentype'),
		url('../../../aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('../../../aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('../../../aramskin/design/contents/icomoon_slider/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__303841__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__303841__ a {display:block;position:relative;border:none}
.pm-slide_wide__303841__ a img {border:none}
.pm-slide_wide__303841__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__303841__ .item {position:relative}
.pm-slide_wide__303841__ .item img {vertical-align:top}
.pm-slide_wide__303841__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__303841__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__303841__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__303841__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__303841__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;color:#fff;text-shadow:1px 1px 0 rgba(0, 0, 0, .3)}
.pm-slide_wide__303841__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__303841__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__303841__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__303841__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__303841__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__303841__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__303841__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__303841__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__303841__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 5px;
	background:#e9e4ea;border-radius:30px;box-shadow:inset 1px 1px 1px 0 rgba(0, 0, 0, .3);
	transition:opacity 200ms ease;
}
.pm-slide_wide__303841__ .owl-dots .owl-dot.active span,
.pm-slide_wide__303841__ .owl-dots .owl-dot:hover span {background:#0b5398}

.pm-slide_wide__303841__.empty__303841__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__303841__.build_edit_mode .item {display:none}
.pm-slide_wide__303841__.build_edit_mode .item img {width:100%}
.pm-slide_wide__303841__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
}

@media all and (min-width:1024px){
	.pm-slide_wide__303841__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-slide_wide__303841__ .owl-nav [class*='owl-']:before {font-size:50px}
	.pm-slide_wide__303841__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__303841__ .owl-nav .owl-next {right:10px}

	.pm-slide_wide__303841__ .owl-dots {padding:20px}
	.pm-slide_wide__303841__ .owl-dots .owl-dot span {margin:0 8px}
}

/*     303842 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('../../../aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('../../../aramskin/design/contents/icomoon_slider/icomoon.eot%3F') format('embedded-opentype'),
		url('../../../aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('../../../aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('../../../aramskin/design/contents/icomoon_slider/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__303842__ {max-width:800px;margin:0 auto}
.pm-slide_wide__303842__ a {display:block;position:relative;border:none}
.pm-slide_wide__303842__ a img {border:none}
.pm-slide_wide__303842__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__303842__ .item {position:relative}
.pm-slide_wide__303842__ .item img {vertical-align:top}
.pm-slide_wide__303842__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__303842__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__303842__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__303842__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__303842__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;color:#fff;text-shadow:1px 1px 0 rgba(0, 0, 0, .3)}
.pm-slide_wide__303842__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__303842__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__303842__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__303842__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__303842__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__303842__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__303842__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__303842__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__303842__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 5px;
	background:#e9e4ea;border-radius:30px;box-shadow:inset 1px 1px 1px 0 rgba(0, 0, 0, .3);
	transition:opacity 200ms ease;
}
.pm-slide_wide__303842__ .owl-dots .owl-dot.active span,
.pm-slide_wide__303842__ .owl-dots .owl-dot:hover span {background:#0b5398}

.pm-slide_wide__303842__.empty__303842__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__303842__.build_edit_mode .item {display:none}
.pm-slide_wide__303842__.build_edit_mode .item img {width:100%}
.pm-slide_wide__303842__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
}

@media all and (min-width:1024px){
	.pm-slide_wide__303842__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-slide_wide__303842__ .owl-nav [class*='owl-']:before {font-size:50px}
	.pm-slide_wide__303842__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__303842__ .owl-nav .owl-next {right:10px}

	.pm-slide_wide__303842__ .owl-dots {padding:20px}
	.pm-slide_wide__303842__ .owl-dots .owl-dot span {margin:0 8px}
}

/*     303856 : 공백      */
.solid_line__303856__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.solid_line__303856__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__303856__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__303856__ {height:50px}
}

/*     303876 : 타이틀 텍스트      */
.title__303876__ {font-size:0}
.title__303876__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__303876__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__303876__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__303876__ p {padding-bottom:30px;font-size:30px}
	.title__303876__ p:before {width:60px;height:5px}
}

/*     303857 : 타이틀 텍스트      */
@font-face {
    font-family: 'Vitro_core';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10-21@1.0/Vitro_core.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__303857__ {font-size:0; }
.title__303857__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; font-weight:bold; color:#5da02c; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;font-family: 'Vitro_core' !important;
}
.title__303857__ p .point_color {color:#0256d0;font-family: 'Vitro_core' !important;}

@media all and (min-width:768px){
	.title__303857__ p {font-size:20px;font-family: 'Vitro_core' !important;}
}

@media all and (min-width:1024px){
	.title__303857__ p {font-size:42px;font-family: 'Vitro_core' !important;}
}

/*     303858 : 긴 텍스트      */
@font-face {
    font-family: 'NEXON Lv1 Gothic OTF';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv1 Gothic OTF.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__303858__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;word-break:keep-all;font-family: 'NEXON Lv1 Gothic OTF' !important;
}

@media all and (min-width:1024px){
	.textarea__303858__ p {font-size:32px;line-height:1.6em;word-break:keep-all;font-family: 'NEXON Lv1 Gothic OTF' !important;}
}

/*     303860 : 공백      */
.solid_line__303860__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__303860__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__303860__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__303860__ {height:20px}
}

/*     303863 : 이미지 (모바일/PC 출력 구분)      */
.img__303863__ {max-width:100%}
.img__303863__ * {box-sizing:border-box}
.img__303863__ a {display:block;vertical-align:top}
.img__303863__ img {vertical-align:top}
.img__303863__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__303863__ .img_m {display:none;}
	.img__303863__ .img_pc {display:block;}
	.img__303863__ .img_pc img {width:px;}
}

/*     303862 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__303862__ {overflow:hidden}
.pm-banner_responsive__303862__ * {box-sizing:border-box}
.pm-banner_responsive__303862__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__303862__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__303862__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__303862__ ul li.clear {clear:both}
.pm-banner_responsive__303862__ ul li a {display:block;color:#333}
.pm-banner_responsive__303862__ ul li img {vertical-align:top;}
.pm-banner_responsive__303862__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     303864 : 공백      */
.solid_line__303864__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__303864__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__303864__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__303864__ {height:30px}
}

/*     303877 : 공백      */
.solid_line__303877__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.solid_line__303877__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__303877__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__303877__ {height:50px}
}

/*     303878 : 타이틀 텍스트      */
.title__303878__ {font-size:0}
.title__303878__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__303878__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__303878__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__303878__ p {padding-bottom:30px;font-size:30px}
	.title__303878__ p:before {width:60px;height:5px}
}

/*     304103 : 타이틀 텍스트      */
@font-face {
    font-family: 'Vitro_core';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10-21@1.0/Vitro_core.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__304103__ {font-size:0; }
.title__304103__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; font-weight:bold; color:#5da02c; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;font-family: 'Vitro_core' !important;
}
.title__304103__ p .point_color {color:#0256d0;font-family: 'Vitro_core' !important;}

@media all and (min-width:768px){
	.title__304103__ p {font-size:20px;font-family: 'Vitro_core' !important;}
}

@media all and (min-width:1024px){
	.title__304103__ p {font-size:42px;font-family: 'Vitro_core' !important;}
}

/*     304104 : 긴 텍스트      */
@font-face {
    font-family: 'NEXON Lv1 Gothic OTF';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv1 Gothic OTF.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__304104__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;word-break:keep-all;font-family: 'NEXON Lv1 Gothic OTF' !important;
}

@media all and (min-width:1024px){
	.textarea__304104__ p {font-size:32px;line-height:1.6em;word-break:keep-all;font-family: 'NEXON Lv1 Gothic OTF' !important;}
}

/*     304105 : 공백      */
.solid_line__304105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__304105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__304105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__304105__ {height:20px}
}

/*     304110 : 이미지 리스트      */
@font-face {
    font-family: 'BBTreeGB';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_nine_@1.1/BBTreeGB.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'InfinitySans-RegularA1';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/InfinitySans-RegularA1.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.img_tile__304110__ {margin:0 -5px}
.img_tile__304110__:after {content:'';display:block;clear:both}
.img_tile__304110__ * {box-sizing:border-box}
.img_tile__304110__ .item {float:left;position:relative;padding:5px}
.img_tile__304110__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__304110__ .figure {display:block}
.img_tile__304110__ .figure img {width:100%;vertical-align:bottom}
.img_tile__304110__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__304110__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__304110__ .caption > span:first-child {margin-top:0}
.img_tile__304110__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__304110__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__304110__ .caption > span.content {padding-top:12px;border-top:1px solid #333333;font-size:13px;color:#333333;letter-spacing:-.03em}

.col_m_1__304110__ .item {width:100%}
.col_m_2__304110__ .item {width:50%}
.col_m_3__304110__ .item {width:33.3334%}
.col_m_4__304110__ .item {width:25%}
.col_m_1__304110__ .item,
.col_m_2__304110__ .item2n,
.col_m_3__304110__ .item3n,
.col_m_4__304110__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__304110__ {margin:0 -10px}
	.img_tile__304110__ .item {padding:10px}
	.img_tile__304110__ .caption {padding:25px 20px}
	.img_tile__304110__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__304110__ .item,
	.col_m_2__304110__ .item2n,
	.col_m_3__304110__ .item3n,
	.col_m_4__304110__ .item4n {clear:none}

	.col_t_1__304110__ .item {width:100%}
	.col_t_2__304110__ .item {width:50%}
	.col_t_3__304110__ .item {width:33.3334%}
	.col_t_4__304110__ .item {width:25%}
	.col_t_5__304110__ .item {width:20%}
	.col_t_6__304110__ .item {width:16.6666%}
	.col_t_1__304110__ .item,
	.col_t_2__304110__ .item2n,
	.col_t_3__304110__ .item3n,
	.col_t_4__304110__ .item4n,
	.col_t_5__304110__ .item5n,
	.col_t_6__304110__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__304110__ .caption {padding:30px 25px}
	.img_tile__304110__ .caption > span {margin-top:12px}
	.img_tile__304110__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__304110__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__304110__ .item,
	.col_t_2__304110__ .item2n,
	.col_t_3__304110__ .item3n,
	.col_t_4__304110__ .item4n,
	.col_t_5__304110__ .item5n,
	.col_t_6__304110__ .item6n {clear:none}

	.col_pc_1__304110__ .item {width:100%}
	.col_pc_2__304110__ .item {width:50%}
	.col_pc_3__304110__ .item {width:33.3334%}
	.col_pc_4__304110__ .item {width:25%}
	.col_pc_5__304110__ .item {width:20%}
	.col_pc_6__304110__ .item {width:16.6666%}
	.col_pc_1__304110__ .item,
	.col_pc_2__304110__ .item2n,
	.col_pc_3__304110__ .item3n,
	.col_pc_4__304110__ .item4n,
	.col_pc_5__304110__ .item5n,
	.col_pc_6__304110__ .item6n {clear:both}
}

/*     303879 : 공백      */
.solid_line__303879__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__303879__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__303879__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__303879__ {height:50px}
}

/*     304662 : 이미지      */
.img__304662__ {max-width:100%}
.img__304662__ * {box-sizing:border-box}
.img__304662__ a {display:block;vertical-align:top}
.img__304662__ img {width:px;vertical-align:top}

/*     304669 : 블록 설정      */
.block_option__304669__ {display:table;width:100%}
.block_option__304669__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__304669__ {display:table;width:100%;padding: 0 18px;}
	.row__304669__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__304669__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__304669__ {height:700px;background-size:cover;background-attachment: fixed;}
}

/*     305049 : 이미지 (비율형)      */
.img_ratio__305049__ {max-width:100%;vertical-align:top}
.img_ratio__305049__ * {box-sizing:border-box}
.img_ratio__305049__ a {display:block;vertical-align:top}
.img_ratio__305049__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__305049__ img {width:auto}
}

/*     303880 : 공백      */
.solid_line__303880__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.solid_line__303880__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__303880__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__303880__ {height:50px}
}

/*     303881 : 타이틀 텍스트      */
.title__303881__ {font-size:0}
.title__303881__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__303881__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__303881__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__303881__ p {padding-bottom:30px;font-size:30px}
	.title__303881__ p:before {width:60px;height:5px}
}

/*     304106 : 타이틀 텍스트      */
@font-face {
    font-family: 'Vitro_core';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10-21@1.0/Vitro_core.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__304106__ {font-size:0; }
.title__304106__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; font-weight:bold; color:#5da02c; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;font-family: 'Vitro_core' !important;
}
.title__304106__ p .point_color {color:#0256d0;font-family: 'Vitro_core' !important;}

@media all and (min-width:768px){
	.title__304106__ p {font-size:20px;font-family: 'Vitro_core' !important;}
}

@media all and (min-width:1024px){
	.title__304106__ p {font-size:42px;font-family: 'Vitro_core' !important;}
}

/*     304107 : 긴 텍스트      */
@font-face {
    font-family: 'NEXON Lv1 Gothic OTF';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv1 Gothic OTF.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__304107__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;word-break:keep-all;font-family: 'NEXON Lv1 Gothic OTF' !important;
}

@media all and (min-width:1024px){
	.textarea__304107__ p {font-size:32px;line-height:1.6em;word-break:keep-all;font-family: 'NEXON Lv1 Gothic OTF' !important;}
}

/*     304108 : 공백      */
.solid_line__304108__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__304108__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__304108__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__304108__ {height:20px}
}

/*     304688 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.eot%3F') format('embedded-opentype'),
		url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'paybooc-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ELAND_Choice_M';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.img__304688__:after {content:''; display:block; clear:both;}
.img__304688__ * {box-sizing:border-box;}
.img__304688__ .figure {display:block; float:left; margin-right:15px;}
.img__304688__ .figure img {max-width:50px; vertical-align:top;}
.img__304688__ .caption {display:block; overflow:hidden;}
.img__304688__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#1c9fbb; line-height:1.3em; letter-spacing:-.03em;}
.img__304688__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__304688__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__304688__ .figure {margin-right:20px;}
	.img__304688__ .figure img {max-width:100%;}
	.img__304688__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__304688__ .caption .cont {font-size:15px;}
}

/*     304689 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.eot%3F') format('embedded-opentype'),
		url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'paybooc-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ELAND_Choice_M';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.img__304689__:after {content:''; display:block; clear:both;}
.img__304689__ * {box-sizing:border-box;}
.img__304689__ .figure {display:block; float:left; margin-right:15px;}
.img__304689__ .figure img {max-width:50px; vertical-align:top;}
.img__304689__ .caption {display:block; overflow:hidden;}
.img__304689__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#1c9fbb; line-height:1.3em; letter-spacing:-.03em;}
.img__304689__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__304689__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__304689__ .figure {margin-right:20px;}
	.img__304689__ .figure img {max-width:100%;}
	.img__304689__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__304689__ .caption .cont {font-size:15px;}
}

/*     304690 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.eot%3F') format('embedded-opentype'),
		url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'paybooc-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ELAND_Choice_M';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.img__304690__:after {content:''; display:block; clear:both;}
.img__304690__ * {box-sizing:border-box;}
.img__304690__ .figure {display:block; float:left; margin-right:15px;}
.img__304690__ .figure img {max-width:50px; vertical-align:top;}
.img__304690__ .caption {display:block; overflow:hidden;}
.img__304690__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#1c9fbb; line-height:1.3em; letter-spacing:-.03em;}
.img__304690__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__304690__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__304690__ .figure {margin-right:20px;}
	.img__304690__ .figure img {max-width:100%;}
	.img__304690__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__304690__ .caption .cont {font-size:15px;}
}

/*     304691 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.eot%3F') format('embedded-opentype'),
		url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'paybooc-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ELAND_Choice_M';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.img__304691__:after {content:''; display:block; clear:both;}
.img__304691__ * {box-sizing:border-box;}
.img__304691__ .figure {display:block; float:left; margin-right:15px;}
.img__304691__ .figure img {max-width:50px; vertical-align:top;}
.img__304691__ .caption {display:block; overflow:hidden;}
.img__304691__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#1c9fbb; line-height:1.3em; letter-spacing:-.03em;}
.img__304691__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__304691__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__304691__ .figure {margin-right:20px;}
	.img__304691__ .figure img {max-width:100%;}
	.img__304691__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__304691__ .caption .cont {font-size:15px;}
}

/*     304692 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.eot%3F') format('embedded-opentype'),
		url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'paybooc-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ELAND_Choice_M';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.img__304692__:after {content:''; display:block; clear:both;}
.img__304692__ * {box-sizing:border-box;}
.img__304692__ .figure {display:block; float:left; margin-right:15px;}
.img__304692__ .figure img {max-width:50px; vertical-align:top;}
.img__304692__ .caption {display:block; overflow:hidden;}
.img__304692__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#1c9fbb; line-height:1.3em; letter-spacing:-.03em;}
.img__304692__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__304692__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__304692__ .figure {margin-right:20px;}
	.img__304692__ .figure img {max-width:100%;}
	.img__304692__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__304692__ .caption .cont {font-size:15px;}
}

/*     304693 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.eot%3F') format('embedded-opentype'),
		url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('../../../arampage/design/icomoon/icomoon_arrow/icomoon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'paybooc-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/paybooc-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ELAND_Choice_M';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Choice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.img__304693__:after {content:''; display:block; clear:both;}
.img__304693__ * {box-sizing:border-box;}
.img__304693__ .figure {display:block; float:left; margin-right:15px;}
.img__304693__ .figure img {max-width:50px; vertical-align:top;}
.img__304693__ .caption {display:block; overflow:hidden;}
.img__304693__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#1c9fbb; line-height:1.3em; letter-spacing:-.03em;}
.img__304693__ .caption .cont {display:block; font-size:13px; color:#777777; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__304693__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__304693__ .figure {margin-right:20px;}
	.img__304693__ .figure img {max-width:100%;}
	.img__304693__ .caption .title {margin:0 0 8px; font-size:22px;}
	.img__304693__ .caption .cont {font-size:15px;}
}

/*     304711 : 공백      */
.solid_line__304711__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__304711__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__304711__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__304711__ {height:20px}
}

/*     304714 : 공백      */
.solid_line__304714__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__304714__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__304714__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__304714__ {height:30px}
}

/*     304708 : 타이틀 텍스트      */
.title__304708__ {font-size:0; }
.title__304708__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__304708__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__304708__.style_top p {padding-top:12px;}
.title__304708__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__304708__.style_right p {padding-right:14px;}
.title__304708__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__304708__.style_bottom p {padding-bottom:12px;}
.title__304708__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__304708__.style_left p {padding-left:14px;}
.title__304708__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__304708__.style_circle1 p {padding-left:18px;}
.title__304708__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__304708__.style_circle2 p {padding-left:18px;}
.title__304708__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     304709 : 번호형 리스트      */
.text_list__304709__ ul {margin:0; padding:0; list-style:none; }
.text_list__304709__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__304709__ ul li:first-child {margin-top:0;}
.text_list__304709__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#5da02c;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__304709__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#000000; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__304709__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__304709__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__304709__ ul li p {line-height:26px; font-size:16px;}
}

/*     304694 : 공백      */
.solid_line__304694__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__304694__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__304694__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__304694__ {height:20px}
}

/*     304712 : 타이틀 텍스트      */
.title__304712__ {font-size:0; }
.title__304712__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__304712__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__304712__.style_top p {padding-top:12px;}
.title__304712__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__304712__.style_right p {padding-right:14px;}
.title__304712__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__304712__.style_bottom p {padding-bottom:12px;}
.title__304712__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__304712__.style_left p {padding-left:14px;}
.title__304712__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__304712__.style_circle1 p {padding-left:18px;}
.title__304712__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__304712__.style_circle2 p {padding-left:18px;}
.title__304712__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     304713 : 번호형 리스트      */
.text_list__304713__ ul {margin:0; padding:0; list-style:none; }
.text_list__304713__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__304713__ ul li:first-child {margin-top:0;}
.text_list__304713__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#eeb200;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__304713__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#000000; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__304713__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__304713__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__304713__ ul li p {line-height:26px; font-size:16px;}
}

/*     304715 : 공백      */
.solid_line__304715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__304715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__304715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__304715__ {height:30px}
}

/*     303849 : 공백      */
.solid_line__303849__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__303849__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__303849__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__303849__ {height:30px}
}

/*     303850 : 이미지      */
.img__303850__ {max-width:100%}
.img__303850__ * {box-sizing:border-box}
.img__303850__ a {display:block;vertical-align:top}
.img__303850__ img {width:px;vertical-align:top}

/*     303851 : 공백      */
.solid_line__303851__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__303851__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__303851__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__303851__ {height:30px}
}

/*     303848 : 이미지      */
.img__303848__ {max-width:100%}
.img__303848__ * {box-sizing:border-box}
.img__303848__ a {display:block;vertical-align:top}
.img__303848__ img {width:px;vertical-align:top}

/*     304994 : 공백      */
.solid_line__304994__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__304994__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__304994__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__304994__ {height:10px}
}

/*     304993 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__304993__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__304993__ a {display:block}
.pm-banner_slide_css3__304993__ a img {vertical-align:bottom}
.pm-banner_slide_css3__304993__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

/*     304995 : 공백      */
.solid_line__304995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__304995__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__304995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__304995__ {height:10px}
}

